// th(Thai)
// MARK: - 通用
"alert" = "เตือน";
"ok" = "ตกลง";
"cancel" = "ยกเลิก";
"yes" = "ใช่";
"no" = "ไม่";
"day" = "วัน";
"week" = "สัปดาห์";
"month" = "เดือน";
"year" = "ปี";
"save" = "บันทึก";
"add" = "เพิ่ม";
"delete" = "ลบ";
"opened" = "เปิด";
"closed" = "ปิด";
"retry" = "ลองอีกครั้ง";
"privacy" = "ความเป็นส่วนตัว";
"agree" = "ตกลง";
"disagree" = "ไม่เห็นด้วย";
"saving" = "ประหยัด…";
"saved_success" = "ออมทรัพย์สำเร็จ";
"saved_failed" = "การบันทึกล้มเหลว";
"turn_on_off" = "เปิดปิด";
"no_setting" = "ไม่มีการตั้งค่า";
"ble_off" = "บลูทูธถูกปิดการใช้งาน";
"request_timeout" = "หมดเวลาการร้องขอ";
"disconnect_band" = "ไม่มีอุปกรณ์เชื่อมต่อ";
"nodata_describe" = "ไม่มีบันทึก";
"nodata_describe_step" = "ไม่มีข้อมูลขั้นตอน";
"nodata_describe_sleep" = "ไม่มีบันทึกการนอนหลับ";
"nodata_describe_heart" = "ไม่มีข้อมูลอัตราการเต้นของหัวใจขณะพัก";
"nodata_describe_heart_sleep" = "ไม่มีข้อมูลอัตราการเต้นของหัวใจขณะหลับ";
"nodata_describe_heart_exercise" = "ไม่มีข้อมูลอัตราการเต้นของหัวใจขณะออกกำลังกาย";
"nodata_describe_detect_heart" = "ไม่มีข้อมูลตรวจจับอัตราการเต้นของหัวใจ";
"nodata_describe_detect_pressure" = "ไม่มีข้อมูลการตรวจหาความดันโลหิต";
"no_connected_device" = "ไม่มีอุปกรณ์เชื่อมต่อ";
"sure_readed_alert" = "กำลังซิงค์ข้อมูล";
"guide_pair_message" = "โปรดเปิดนาฬิกาอัจฉริยะของคุณก่อน จากนั้นคลิกที่ไอคอนนี้เพื่อจับคู่นาฬิกาอัจฉริยะของคุณกับโทรศัพท์";

// MARK: - 单位
"hours" = "ชั่วโมง";
"minute" = "นาที";
"hour" = "ชม.";
"min" = "นาที";
"seconds" = "ส";
/// 公制
"metric" = "เมตริก";
"km" = "กม.";
"m" = "ม";
"cm" = "ซม";
"kg" = "กิโลกรัม";
"km_ph" = "กม./ชม";
/// 英制
"imperial" = "อิมพีเรียล";
"mile" = "ไมล์";
"foot" = "ฟุต";
"inch" = "ใน";
"lb" = "ปอนด์";
"mile_ph" = "ไมล์ต่อชั่วโมง";

// MARK: - 搜索连接
"searching" = "กำลังค้นหา";
"connecting" = "กำลังเชื่อมต่อ...";
"search_device" = "ค้นหาอุปกรณ์";
"connect_timeout" = "หมดเวลาการเชื่อมต่อ";
"connect_failed" = "การเชื่อมต่อล้มเหลว";
"pairlost_alert" = "ข้อมูลการจับคู่สูญหาย โปรดลบอุปกรณ์ด้วยตนเองในการตั้งค่าบลูทูธ แล้วลองจับคู่อุปกรณ์อีกครั้ง";

// MARK: - 我的设备
"mydevice" = "อุปกรณ์";
"device_connected" = "อุปกรณ์ที่เชื่อมต่อ";
"device_operation" = "การทำงานของอุปกรณ์";
// MARK: 拍照
"take_picture" = "ถ่ายภาพ";
"denied_permission_camera_message" = "โปรดเปิดความเป็นส่วนตัว -> กล้องในการตั้งค่าระบบและอนุญาตให้แอปนี้ใช้กล้องของคุณ";
"denied_permission_library_message" = "โปรดเปิดความเป็นส่วนตัว -> อัลบั้มในการตั้งค่าระบบและอนุญาตให้แอปพลิเคชันนี้ใช้อัลบั้มของคุณ";
// MARK: 寻找设备
"findband" = "ค้นหาอุปกรณ์";
"findband_alert" = "เครื่องจะสั่น 10 วินาที โปรดระวัง";
// MARK: 恢复出厂设置
#REF!
#REF!
// MARK: 删除设备
"deleting" = "กำลังเลิกจับคู่";
"delete_device" = "เลิกจับคู่อุปกรณ์";
"delete_device_alert" = "ยืนยันที่จะเลิกจับคู่อุปกรณ์ไหม";
"unbind_alert" = "ข้อมูลการจับคู่สูญหาย โปรดลบอุปกรณ์ด้วยตนเองในการตั้งค่าบลูทูธ แล้วลองจับคู่อุปกรณ์อีกครั้ง";

// MARK: - 固件升级
#REF!
/// 检测
"checking" = "กำลังตรวจสอบ";
"version_latested" = "คุณมีเฟิร์มแวร์ล่าสุด";
"version_checked_alert" = "พบเฟิร์มแวร์ใหม่ ยืนยันการอัพเกรด";
"version_check_failed_alert" = "การตรวจสอบเวอร์ชั่นเฟิร์มแวร์ล้มเหลว โปรดตรวจสอบการเชื่อมต่อเครือข่ายของคุณและลองอีกครั้ง";
/// 升级
"update_firmwre_declare" = "1. โปรดวางอุปกรณ์ไว้ใกล้กับสมาร์ทโฟนของคุณเพื่อให้แน่ใจว่าการเชื่อมต่อบลูทูธมีความเสถียรตลอดกระบวนการอัปเกรด\n2 โปรดอยู่ที่หน้านี้และเปิดหน้าจอไว้จนกว่าการอัปเกรดเฟิร์มแวร์จะเสร็จสิ้น";
"upgrade_successed" = "อัพเกรดเสร็จแล้ว";
"upgrade_failed" = "การอัพเกรดล้มเหลว";
"loading" = "กำลังโหลด";
"fm_downloading" = "กำลังดาวน์โหลดเฟิร์มแวร์";
"fm_download_failed" = "การดาวน์โหลดเฟิร์มแวร์ล้มเหลว";
"fm_download_failed_alert" = "การดาวน์โหลดเฟิร์มแวร์ล้มเหลว โปรดตรวจสอบเครือข่ายของคุณและลองอีกครั้ง!";
"fm_invalid_file_alert" = "ไฟล์เฟิร์มแวร์ไม่ถูกต้อง!";
"enter_upgrade_mode" = "กำลังเปลี่ยนเป็นโหมด DFU...";
"find_upgrade_device" = "กำลังค้นหา DFU Target";
"find_upgrade_device_failed_alert" = "ไม่พบเป้าหมาย DFU";
"fm_uploading" = "กำลังอัปโหลด DFU";
"fm_upload_interrupt" = "อัพโหลดเฟิร์มแวร์ขัดจังหวะ";
"fm_upload_retry_alert" = "อัปโหลดเฟิร์มแวร์ล้มเหลว โปรดลองอีกครั้ง!";

// MARK: - 设置
"settings" = "การตั้งค่า";
"settings_personal" = "ส่วนตัว";
"settings_device" = "อุปกรณ์";
"settings_sport" = "กีฬา";
"settings_clock" = "นาฬิกาปลุก";
"application" = "แอปพลิเคชัน";
"faq" = "คำถามที่พบบ่อย";

// MARK: - 个人
"nickname" = "ชื่อ";
"age" = "อายุ";
"gender" = "เพศ";
"male" = "ชาย";
"female" = "หญิง";
"height" = "ส่วนสูง";
"weight" = "น้ำหนัก";
"hand_type" = "มือที่โดดเด่น";
"hand_left" = "มือซ้าย";
"hand_right" = "มือขวา";

// MARK: - 设备设置
"device" = "อุปกรณ์";
"remind_interval" = "ช่วงเตือนความจำ";
// MARK: 时间制
"hourly_set" = "การแสดงเวลา";
"hourly_h12" = "12";
"hourly_h24" = "ยี่สิบสี่";
// MARK: 公英制
"system_unit" = "หน่วยระบบ";
"metric" = "เมตริก";
"imperial" = "อิมพีเรียล";
// MARK: 温度单位
"temp_unit" = "หน่วยอุณหภูมิ";
"centigrade" = "°C";
"fahrenheit" = "°F";
// MARK: 日期格式
"dateformat" = "รูปแบบวันที่";
"dateformat_ddmm" = "วว/ดด";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "แสดงเวลา";
"bright_long" = "เปิดตลอดเวลา";
// MARK: 来电提醒
"reminder_incoming" = "โทรแจ้งเตือน";
"reminder_incoming_period" = "ระยะเวลาแจ้งเตือนการโทร";
// MARK: 信息推送
"notify_message" = "ข้อความแจ้งเตือน";
"notify_message_period" = "ช่วงเวลาแจ้งเตือนข้อความ";
"notify_message_type" = "ตัวกรองการแจ้งเตือน";
"notify_message_enable" = "เปิดใช้งาน";
"notify_message_disable" = "ปิดการใช้งาน";
// MARK: 心率监测
"heart_monitor" = "เครื่องวัดอัตราการเต้นของหัวใจขณะพัก";
// MARK: 翻腕亮屏
"roll_brightscrren" = "ยกข้อมือขึ้นเพื่อปลุกหน้าจอ";
// MARK: 喝水提醒
"drinkwater_reminder" = "ตัวเตือนความชุ่มชื้น";
// MARK: 勿扰模式
"no_distrub" = "ห้ามรบกวน";

// MARK: - 运动设置
"stride_walk" = "ก้าวยาว";
"stride_run" = "วิ่งสไตรด์";
"goal_steps" = "เป้าหมายขั้นตอน";
"goal_calories" = "เป้าหมายการเผาผลาญแคลอรี่";
"goal_distance" = "เป้าหมายระยะทาง";
"reminder_target" = "การแจ้งเตือนเป้าหมาย";
"reminder_heart_high" = "เตือนอัตราการเต้นของหัวใจสูง";
"reminder_heart_low" = "เตือนอัตราการเต้นของหัวใจต่ำ";
"reminder_heart_high_describe" = "การแจ้งเตือนอัตราการเต้นของหัวใจสูงสุดในการออกกำลังกาย";
"reminder_heart_low_describe" = "การแจ้งเตือนอัตราการเต้นของหัวใจต่ำในการออกกำลังกาย";
"reminder_sedentary" = "เตือนความจำอยู่ประจำ";

// MARK: - 闹钟设置
"clock_setting" = "นาฬิกาปลุก";
"clock_reminder" = "เตือน";
"clock_reminder_add" = "เพิ่มนาฬิกาปลุก";
"schedules_reminder" = "ตั้งเวลาเตือน";
"schedules_reminder_add" = "เพิ่มกำหนดการ";
"repeat" = "ทำซ้ำ";
"repeat_none" = "ไม่มีซ้ำ";
"repeat_everyday" = "ทุกวัน";
"repeat_workday" = "วันทำงาน";
"label" = "ฉลาก";
"label_placeholder" = "ใส่ป้ายกำกับ";
"label_hint_clock" = "0~15 ตัวอักษร";
"label_hint_schedule" = "0~30 ตัวอักษร";
"delete_clock_alert" = "ยืนยันการลบการเตือนนี้หรือไม่";
"delete_schedule_alert" = "ยืนยันการลบตัวเตือนกำหนดการนี้หรือไม่";
"saved_clock_success" = "การบันทึกนาฬิกาปลุกสำเร็จ";
"saved_clock_failed" = "การบันทึกการเตือนล้มเหลว";

// MARK: - 应用
"sound_effect" = "เสียงประกอบ";
"home_style_switch" = "การเปลี่ยนธีมโฮมเพจ";
"apple_health" = "iOS - สุขภาพ";
"apple_health_describe" = "แอปนี้รองรับการแชร์ข้อมูลไปยังแอป iOS-Health โปรดเปิด iOS-Health คลิกเมนู - แหล่งข้อมูล เลือกแอปนี้ เริ่มหรือปิดใช้สิทธิ์การแชร์";
// MARK: 个人数据
"personal_data" = "ข้อมูลผู้ใช้";
"no_file" = "ว่างเปล่า";
"export" = "ส่งออก";
"exporting" = "กำลังส่งออกข้อมูล...";
"export_success" = "ส่งออกเรียบร้อยแล้ว";
// MARK: 删除个人数据
"personal_data_delete" = "ลบข้อมูลผู้ใช้";
"personal_data_delete_alert" = "ยืนยันการลบข้อมูลผู้ใช้ทั้งหมดหรือไม่ หลังจากลบแล้ว ไม่สามารถกู้คืนได้!";
"personal_data_deleted" = "ข้อมูลผู้ใช้บนแอพถูกลบเรียบร้อยแล้ว";
// MARK: 问题反馈
"feedback" = "ข้อเสนอแนะ / การรายงานปัญหา";
// MARK: 关于
"about" = "เกี่ยวกับ";
"application_version" = "เวอร์ชันแอป:";

// MARK: - 时间段
"allow_period" = "ช่วงเตือนความจำ";
"allow_period_describe" = "เวลาสิ้นสุดช้ากว่าเวลาเริ่มต้น";
"start_time" = "เวลาเริ่มต้น";
"end_time" = "เวลาสิ้นสุด";
"reminder_interval" = "ช่วงเตือนความจำ";

// MARK: - 振动
"vibrate" = "การสั่นสะเทือน";
"vibrate_type" = "ประเภทการสั่นสะเทือน";
"vibrate_number" = "การสั่นสะเทือนซ้ำ";
"vibrate_non" = "ไม่มีการสั่นสะเทือน";
"staccato" = "สแตคคาโต";
"wave" = "คลื่น";
"heartbeat" = "การเต้นของหัวใจ";
"radiate" = "เปล่ง";
"lighthouse" = "ประภาคาร";
"symphony" = "ซิมโฟนี";
"quick" = "เร็ว";

// MARK: - Gps 运动
"sport" = "กีฬา";
"sport_mode" = "โหมดออกกำลังกาย";
"distance" = "ระยะทาง";
"speed" = "ความเร็ว";
"time" = "เวลา";
"unit_time" = "ชั่วโมง/นาที/วินาที";
"gps_voice_start" = "การออกกำลังกายเริ่มขึ้นแล้ว";
"gps_voice_end" = "ออกกำลังกายเสร็จ";
"gps_voice_reminder_km" = "คุณออกกำลังกายมา %.2f Km ใน %d นาที อัตราการก้าวเฉลี่ยคือ %d นาทีและ %d วินาทีต่อกิโลเมตร";
"gps_voice_reminder_mile" = "คุณออกกำลังกายมา %.2f ไมล์ ใน %d นาที อัตราการก้าวเฉลี่ยคือ %d นาทีและ %d วินาทีต่อไมล์";
"longpress_sport_end" = "กดค้างเพื่อสิ้นสุดการออกกำลังกาย";
"band_start_gps_notify" = "ขอเริ่มการติดตามด้วย GPS";
"band_stop_gps_notify" = "ขอหยุดการติดตามด้วย GPS";
"band_start_gps_alert" = "อุปกรณ์ร้องขอให้เริ่มการติดตามด้วย GPS อนุญาตหรือไม่";
"denied_permission_location_message" = "โปรดเปิดการตั้งค่าระบบ: ความเป็นส่วนตัว - บริการตำแหน่งเพื่อให้แอปนี้ใช้ตำแหน่งของคุณ";
"sport_history" = "ประวัติการติดตามกีฬา";
"sport_history_nodata" = "ไม่มีประวัติ";
"detail" = "รายละเอียด";
"track" = "ติดตาม";
"pace_speed" = "ก้าว";
"pace_speed_fastest" = "ก้าวที่เร็วที่สุด";
"pace_speed_average" = "อัตราการก้าวเฉลี่ย";
"pace_speed_slowest" = "ก้าวที่ช้าที่สุด";
"use_time" = "ระยะเวลา";
"realtime_speed" = "ความเร็วแบบเรียลไทม์";
"fastest" = "เร็วที่สุด";
"average" = "เฉลี่ย";
"slowest" = "ช้าที่สุด";
"consume" = "เผาไหม้";
"today" = "วันนี้";
"yesterday" = "เมื่อวาน";

// MARK: - 计步
"step" = "รายละเอียดการออกกำลังกาย";
"calories_cr" = "อัตราการเผาผลาญแคลอรี่";
"step_count" = "ขั้นตอน";
"unit_step" = "ขั้นตอน";
"unit_calories" = "แคลอรี่";
"standard_reach_rate" = "อัตราสำเร็จ";
"movement" = "เกรดกีฬา";
"trophy" = "ถ้วยรางวัล";

// MARK: - 训练
"walk" = "ที่เดิน";
"run" = "วิ่งออกกำลังกาย";
"bike" = "การปั่นจักรยาน";
"climbing" = "การเดินป่า";
"indoor_run" = "ลู่วิ่ง";
"indoor" = "ลู่วิ่ง";
"swiming" = "การว่ายน้ำ";
"yoga" = "โยคะ";
"badminton" = "แบดมินตัน";
"basketball" = "บาสเกตบอล";
"football" = "ฟุตบอล";
"pingpong" = "ปิงปอง";
"tennis" = "เทนนิส";
"exercise_time" = "ระยะเวลาการออกกำลังกาย";
"calories_burn" = "แคลอรี่ที่เผาผลาญ";
"average_pace_step" = "เฉลี่ยก้าวความถี่";
"highest_pace_step" = "แม็กซ์ สไตรด์ความถี่";
"exercise_statistic" = "สถิติการออกกำลังกาย";

// MARK: - 睡眠
"sleep" = "หลับ";
"light_sleep" = "หลับสบาย";
"deep_sleep" = "การนอนหลับลึก";
"wake" = "ตื่น";
"total_sleep" = "เวลานอนทั้งหมด";
"sleep_detail" = "รายละเอียดการนอนหลับ";
"sleep_time" = "ระยะเวลาการนอนหลับ";
"average" = "เฉลี่ย";
"total_deep" = "การนอนหลับลึกทั้งหมด";

// MARK: - 心率
"heart_rate" = "อัตราการเต้นของหัวใจ";
"average_heart_rate" = "อัตราการเต้นของหัวใจเฉลี่ย";
"hightest_heart_rate" = "อัตราการเต้นของหัวใจสูงสุด";
"lowest_heart_rate" = "อัตราการเต้นของหัวใจต่ำสุด";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "ความดันโลหิต";
"systolic_pressure" = "ความดันซิสโตลิก";
"diastolic_pressure" = "ความดันไดแอสโตลิก";
"mmhg_reference" = "อ้างอิงระดับความดันโลหิต";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "การวัดด้วยมือ";
"detect_start" = "เริ่มวัด";
"detecting" = "วัด...";
"latest_records" = "ประวัติล่าสุด";

// MARK: Tabbar home
"home" = "บ้าน";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "ดูตัวอย่าง";
"album" = "อัลบั้มรูป";
"crop" = "ครอบตัด";
